6.0.0-git
2019-08-24

[#14788] Attachment indication
Summary Attachment indication
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester azurit (at) pobox (dot) sk
Created 2018-03-01 (541 days ago)
Due
Updated 2019-04-03 (143 days ago)
Assigned
Resolved
Milestone
Patch No

History
2019-04-03 13:32:14 Jan Schneider Comment #3 Reply to this comment
No. Patch?
2019-03-29 17:36:07 azurit (at) pobox (dot) sk Comment #2 Reply to this comment
Anything new?
2018-03-02 16:29:33 Jan Schneider State ⇒ Accepted
 
2018-03-01 10:14:10 azurit (at) pobox (dot) sk Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Attachment indication
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Use Dovecots attachment indicator for displaying attachment 
information in mailbox list instead of slow 'atc_flag' pref:
https://wiki2.dovecot.org/AttachmentIndicator

Saved Queries